{
  "usingComponents": {
    "t-tabs": "tdesign-miniprogram/tabs/tabs",
    "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
    "t-empty": "tdesign-miniprogram/empty/empty",
    "product-card":"../../components/productCard/index",
    "t-swipe-cell": "tdesign-miniprogram/swipe-cell/swipe-cell",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "imageview":"../../components/imageViewer/index",
    "t-dialog": "tdesign-miniprogram/dialog/dialog",
    "t-cell": "tdesign-miniprogram/cell/cell"
  }
}